alignment-chop-internal(1)

NAME

alignment-chop-internal - Remove ancestral sequences from an alignment.

SYNOPSIS

alignment-chop-internal [OPTIONS] < alignments-file

DESCRIPTION

Remove ancestral sequences from an alignment.

ALLOWED OPTIONS:

-h, --help
    produce help message

--align arg
    file with sequences and initial alignment

--alphabet arg
    set to 'Codons' to prefer codon alphabets

--tree arg
    file with tree that specifies leaves to keep

-N arg, --nleaves arg
    number of sequences to keep

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.